<div class="form-meeting">
  <%= f.label :title %><br>
  <%= f.text_field :title, class: 'form-control', rows: 1 %>
</div>
<div class="form-meeting">
  <%= f.label :description %><br>
  <%= f.text_area :description, class: 'form-control', rows: 3 %>
</div>
<div class="form-meeting">
  <%= f.label :users %><br>
  <%= f.select :users, options_for_select(users_select_list), {:include_blank => true}, {:multiple => true}  %>
</div>
<div class="form-meeting">
  <%= f.label :groups %><br>
  <%= f.select :groups, options_for_select(groups_select_list), {:include_blank => true}, {:multiple => true}  %>
</div>